CVE-2017-18418

2019-08-02T16:15:00
ID CVE-2017-18418
Type cve
Reporter cve@mitre.org
Modified 2019-08-05T15:28:00

Description

cPanel before 66.0.2 allows stored XSS during WHM cPAddons file operations (SEC-265).